...

##

# Methods

#### # cleak(me, password, ipAddress, userCountry, userCity, referer) → {Cleaker}

Function to create and "cleak" a Cleaker instance.

##### Parameters:

Name | Type | Description
--- | --- | ---
`me` | `string` | Identifier for the Cleaker instance.
`password` | `string` | Password for the Cleaker instance.
`ipAddress` | `string` | IP address for the Cleaker instance.
`userCountry` | `string` | Country of the Cleaker instance.
`userCity` | `string` | City of the Cleaker instance.
`referer` | `string` | Referer of the Cleaker instance.

View Source cleaker.js, line 43

Returns:
A new instance of Cleaker.
Type: `Cleaker`